io.milvus.param.highlevel.dml

## Class InsertRowsParam

- java.lang.Object
- - io.milvus.param.highlevel.dml.InsertRowsParam

    public class InsertRowsParam
    extends java.lang.Object

Parameters for `insert` interface.

### Nested Class Summary

Nested Classes
`static class` `InsertRowsParam.Builder` Builder for `InsertRowsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static InsertRowsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static InsertRowsParam.Builder newBuilder()